.flexnav {
 *zoom: 1;
	-webkit-transition: 0;
	-moz-transition: 0;
	-o-transition: 0;
	transition: 0;
	-webkit-transform-style: preserve-3d;
	overflow: hidden;
	margin: 0 auto;
        width: 84%;
	/*width: 100%;*/
	max-height: 0;
}
.flexnav:after {
	content: "";
	display: table;
	clear: both;
}
.flexnav.show {
	max-height: 2000px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.flexnav.one-page {
	position: fixed;
	top: 50px;
	right: 5%;
	max-width: 200px;
}
.flexnav li {
	position: relative;
	overflow: hidden;
}
.flexnav li a {
	font-family: 'league_gothicregular';
	font-size:26px;
	position: relative;
	display: block;
	padding: 16px 53px 12px 0px;
	z-index: 2;
	overflow: hidden;
	color: #fff;
	/*background:#005a9f;*/
}
.flexnav li ul {
	width: 100%;
}
.flexnav li ul li {
	font-size: 100%;
	position: relative;
	overflow: hidden;
}
.flexnav li ul.show li {
	overflow: visible;
	border-bottom:none;
}
.flexnav li ul.show li:first-child{
	padding-top:10px;
	background:#28ab81;
}
.flexnav li ul li a {
	display: block;
	font-size: 19px;
	background: #28ab81;
}
.flexnav ul li ul li a {
	background: #28ab81;
}
.flexnav ul li ul li ul li a {
	background: #28ab81;
}
.flexnav .touch-button {
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 45px;
	height: 45px;
	display: inline-block;
	background: #005a9f;
	background: rgba(0, 0, 0, 0.075);
	text-align: center;
}
.flexnav .touch-button:hover {
	cursor: pointer;
}
.flexnav .touch-button .navicon {
	position: relative;
	top: 1.4em;
	font-size: 12px;
	color: #666;
}
.menu-button {
	font-family: 'league_gothicregular';
	font-size:18px;
	position: relative;
	z-index:999;
	display: block;
	padding: 1em;
	/*background: #005a9f;*/
	color: #fff;
	cursor: pointer;
}
.menu-button.one-page {
	position: fixed;
	top: 0;
	right: 5%;
	padding-right: 45px;
}
.menu-button .touch-button {
	background: transparent;
	position: absolute;
	z-index: 999;
	top: 0;
	right: 0;
	width: 35px;
	height: 35px;
	display: inline-block;
	text-align: center;
}
.menu-button .touch-button .navicon {
	font-size: 16px;
	position: relative;
	top: 1em;
	color: #fff;
}
#nav_625595{
	position:absolute;	
}
@media all and (min-width: 1026px) {
body.one-page {
	padding-top: 70px;
}
.flexnav {
	overflow: visible;
	margin-top: -3px;
}
.flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px;
}
.flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	overflow: visible;
	height: 48px;
}
.flexnav li:hover, .flexnav .selected{
	border-bottom:5px solid #fff;	
}
.flexnav li a {
	/*border-left: 1px solid #acaca1;
	border-bottom: none;*/
	text-transform:uppercase;
	text-decoration:none;
}
.flexnav li > ul {
	position: absolute;
	top: auto;
	left: 0;
	display: block;
}
.flexnav li > ul li {
	width: 100%;
	height:auto;
}
.flexnav li > ul li a:hover, .flexnav li > ul li ul .selected a{
	background-color:#fff;
	color:#f16501;
	border-bottom:none;	
}
.flexnav li ul li > ul {
	margin-left: 100%;
	top: 0;
}
.flexnav li ul li a {
	border-bottom: none;
	padding: 8px 17px 8px 14px !important;
}
.flexnav li ul.open {
	display: block;
	opacity: 1;
	visibility: visible;
	z-index: 1;
}
.flexnav li ul.open li {
	overflow: visible;
	max-height: 100px;
}
.flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0;
}
.menu-button {
	display: none;
}
}
.oldie body.one-page {
	padding-top: 70px;
}
.oldie .flexnav {
	overflow: visible;
}
.oldie .flexnav.one-page {
	top: 0;
	right: auto;
	max-width: 1080px;
}
.oldie .flexnav li {
	position: relative;
	list-style: none;
	float: left;
	display: block;
	/*background-color: #a6a6a2;*/
	width: auto;
	/*min-height: 50px;*/
	overflow: visible;
}
.oldie .flexnav li > ul > li{
	width:205px;	
}
.oldie .flexnav li:hover > ul {
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav li:hover{
	border-bottom: 5px solid #fff;
}
.oldie .flexnav li ul li:hover{
	border-bottom: none;
}
.oldie .flexnav li:hover > ul li {
	width: 100%;
	float: none;
}
.oldie .flexnav li a {
	/*border-left: 1px solid #acaca1;*/
	border-bottom: none;
	overflow: visible;
	padding-bottom:5px !important;
}
.oldie .flexnav li > ul {
	/*background: #acaca1;*/
	position: absolute;
	top: 52px;
	left: 0;
	display: none;
	z-index: 1;
	overflow: visible;
}
.oldie .flexnav li > ul > li:hover > a, .oldie .flexnav li > ul li ul .selected a{
	background-color: #fff;
	color: #f16501;
	border-bottom: none;
}
.oldie .flexnav li ul li ul {
	top: 0;
}
.oldie .flexnav li ul li a {
	border-bottom: none;
	padding: 8px 17px 8px 14px !important;
}
.oldie .flexnav li ul.open {
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav li ul.open li {
	width: 100%;
}
.oldie .flexnav li ul.open ul.open {
	margin-left: 100%;
	top: 0;
	display: block;
	width: 100%;
	overflow: visible;
}
.oldie .flexnav ul li:hover ul {
	margin-left: 100%;
	top: 0;
}
.oldie .menu-button {
	display: none;
}
.oldie.ie7 .flexnav li {
	width: auto;
}

@media (min-width: 1400px){
.flexnav {
	width:auto;
}
}